PWD(1)

NAVN
pwd - print name of current/working directory

SYNOPSIS
pwd [FLAG]...

BESKRIVELSE

Udskriv hele filnavnet på det aktuelle arbejdskatalog.

-L, --logical
    brug miljøvariablen PWD, selv om den indeholder symlænker

-P, --physical
    undgå alle symlænker

--help
    viser hjælpetekst og stopper

--version
    viser versionsinformation og stopper

Hvis der ikke er angivet noget flag, antages -P.

BEMÆRK: din skal har måske sin egen version af pwd, som normalt erstatter versionen beskrevet her. Referér venligst til din skals dokumentation for detaljer angående de understøttede flag.

FORFATTER
Skrevet af Jim Meyering.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapportér oversættelsesfejl til <https://translationproject.org/team/>

OPHAVSRET
Copyright © 2020 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er frit programmel: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
getcwd(3)

Fuld dokumentation <https://www.gnu.org/software/coreutils/pwd>
eller lokalt tilgængelig via: info '(coreutils) pwd invocation'

OVERSÆTTELSE
De oversatte denne manual til dansk Denne oversættelse er gratis dokumentation; læs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for copyrightbetingelser. Der er INGEN ANSVAR. Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en e-mail til TODO.